RCONCLT(1)

NAME
rconclt — RCON client

SYNOPSIS

rconclt [--help] [--debug] [--battleye] [--config FILE] [--timeout SECONDS] [command] [arguments]

DESCRIPTION

This manual page documents briefly the rconclt command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

rconclt is a program that executes commands on RCON servers.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show help message and exit.

--debug
    Print additional debug information.

--battleye
    Use BattlEye RCon instead of Source RCON.

-c FILE                     --config FILE
    The configuration file.

-t SECONDS                     --timeout SECONDS
    Connection timeout in seconds.

ARGUMENTS

command
    Command to execute on the server.

arguments
    Arguments for the command.

AUTHOR

This manual page was written by fladi fladi@debian.org for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.